@charset "utf-8";

body {
	background:#f5e4c4;
	background:url(../images/bg.webp) fixed;
	font-family:  游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-size:100%;/* 16px */
	/*font-size:112.5%; 18px */
	font-size:125%;/* 21px */
  font-feature-settings: "palt";
	line-height:1.8;
	word-break: break-all;
}
h1 {
	position: relative;
}
h2 {
	margin:0 auto 2em;
	width:980px;
	box-shadow: 0 0 5px rgba(0,0,0,1);
	}
.nomt {margin-top: 0;}
img {
	display:block;
	margin:0 auto;
}

.large {
	font-size:112.5%;
	}

.xlarge {
	font-size:150%;
	}

.xxlarge {
	font-size:172.8%;
	}
.small {
	font-size:75%;
	}
.xsmall {
	font-size:62.5%;
	}
.xxsmall {
	font-size:56.25%;
	}
.u {
	text-decoration:underline;
}
/*.u {
	text-decoration: none;
	background: #ffe566;
}*/
.u2 {background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffbb33 0%) repeat scroll 0 0;}

.red {
	color:red;
  color: #ff3300;
  font-weight:bold;
}
.highlight {
	background-color:#ffee99;
}
.redhigh {
	color:red;
  color: #ff3300;
	background-color:#ffee99;
	}
.pic {
	float:right;
	margin-right: -20px;
	margin-left:20px;
	margin-bottom:10px;
	width: 320px;
	border: 3px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.cu {
	margin-top: 1.5em;
	border: 3px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.pp{
	float:right;
	margin-left:20px;
	margin-bottom:10px;
	border: 3px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}


.picc {
	margin-bottom:10px;
	border: 3px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.pconly{display: block;}
.pconly.dot {display: inline-block;}
.sponly {	display:none;}
.strike {	text-decoration:line-through;}

.strike span {
color: #222;
}
.nomg {margin: 0 0.1em;}
.pic_cite {
	margin-bottom: 0.5em;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.img01 {
    border: 10px solid #f5f5f5;
}
.img_conovv {
	margin-bottom: 0.5em;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.ref {
    display: block;
    margin: 1em auto 0;
    width: 760px;
    max-width: 100%;
    font-size: 75%;
    text-align: right;
}
.ref a:hover {
	text-decoration: underline;
}
.kakeru  {text-align: center;font-weight: bold;display: block;}

blockquote {
    position:relative;
	margin:3em auto 2em;
    padding:1.5em;
    background:#f5f5f5;
}
blockquote::before {
    position:absolute;
    left:45%;
    top:-1em;
    background-color:#a3c7db;
    color:#FFFFFF;
    border:2px solid #a3c7db;
    box-sizing:border-box;
    font-family:'FontAwesome';
    content:'\f10d';
    line-height:1;
    padding-top:0.5em;
    text-align:center;
    width:2.2em;
    height:2.2em;
    font-size:1em;
    border-radius:5em;
}
strong {
	font-weight:bold;
	}
#wrapper {
	margin:0 auto;
	background: url(../images/shadow.webp) center center repeat-y;
}
main {
	margin: 2.5em auto 0;
/*	padding: 0 3em;*/
    width: 980px;
/*	background: #fff;
	color:#222;*/
/*    background: rgba(255,255,255,0.1);
    color: #fff;*/
}
footer {
	margin:50px auto 0;
	padding:20px 100px;
	color:#444;
	font-size:75%;
	text-align:center;
}
footer a {
	color:#444;
}

footer a:hover {
	text-decoration:underline;
}
address {
	font-style:normal;
}

ul,ol {
	max-width: 100%;
	font-weight:bold;
	list-style:none;
	}

ul li:first-child,
ol li:first-child {
	margin-top:0;
}

ul li {
	padding-left: 1.8em;
	background: url("../images/check.webp") left center no-repeat;
	background-size: 1em 1em;
}

ol li {
	padding-left: 1.8em;
}


.course.basic tr:nth-of-type(4) ol li:nth-of-type(1) {
	background: url("../images/num01.webp") left 14% no-repeat;
	background-size: 1em 1em;
}


ol li:nth-of-type(1) {
	background: url("../images/num01.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(2) {
	background: url("../images/num02.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(3) {
	background: url("../images/num03.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(3) {
	background: url("../images/num03.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(4) {
	background: url("../images/num04.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(5) {
	background: url("../images/num05.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(6) {
	background: url("../images/num06.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(7) {
	background: url("../images/num07.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(8) {
	background: url("../images/num08.webp") left 45% no-repeat;
	background-size: 1em 1em;
}

ol li:nth-of-type(9) {
	background: url("../images/num09.webp") left 45% no-repeat;
	background-size: 1em 1em;
}




p:after {
    content:" ";
    display:block;
    clear:both;
}



/*
 *		text
 */

 .whatis {
	padding-bottom: 2em;
	background: url("../images/bg_whatis.webp");
	font-size: 1.25em;
	font-weight: bold;
}

.whatis .container {
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}


.container  {
	margin: 0 auto;
	padding: 3em;
	width: 900px;
	background: rgba(255,255,255,1);
	color: #222;
}



/*
 *		推薦の声
 */

/* .voice {
	margin: 0 auto 4em;
	width: 980px;
}*/

.voice .container {
	padding: 0;
}

.con_voice {
	position: relative;
	margin: 50px auto;
	padding: 1em;
	background: url("../images/bg_con_voice.webp") #fffff5;
}

.con_voice:before {
	content: "";
	position: absolute;
	margin: 4px;
	border: 2px solid #222;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
}

.con_voice h3 {
	padding: 0.25em 0;
	background: #222; /* Old browsers */
	color: #fff;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
}

.cc_voice {
	display: flex;
	align-items: flex-start;
	margin-top: 1em;
}

.pic_voice {
	margin-right: 1em;
	border:3px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.voice h4 {
	padding: 0.3em 1em 0.2em;
	border-radius: 3px;
	background: #91895d;
	color: #fff;
}

.text_voice p {
	padding: 0.5em;
}



/*
 *		course
 */

 /*
.course .container {
	padding: 3em 0;
}*/

.course table {
	margin: 0 auto 2em;
	width: 940px;
	max-width: 100%;
	border-collapse: separate;
	border-spacing: 3px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	background: #f5f5f5;
	font-weight: bold;
}

.course table th {
	padding: 1em;
/*	width: 25%;*/
	background: #333;
	color: #fcfcfc;
}

.course table td {
	padding: 1em;
	background: #fff;
}

.course h3 img {
	margin-bottom: 1em;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}



/*
 *		profile
 */

.profile {
	margin: 0 auto;
	width:100%
}

.profile h2 {
	margin:0 auto 20px;
}

.con_prof {
  position: relative;
	display:block;
	margin:30px auto 0;
	padding: 15px 20px;
	width: 900px;
	max-width: 100%;
	border: 3px solid #613c1f;
	background: #fff9f5;
	font-size:88.88889%;
	color:#333;
  z-index: 10;
}

.con_prof:before {
  content: "";
  position: absolute;
  margin: 3px;
  border: 1px solid #613c1f;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  z-index: -10;
}
.profile .pic {
	width: 180px;
}

.con_prof h3 {
	margin: 10px auto;
  padding-bottom: 4px;
	width: 95%;
	border-bottom: 2px solid #ff6699;
	font-size:x-large;
}

.con_prof p {
	margin: 10px auto;
	width: 95%;
}

/*
 *		sign
 */

.sign {
	margin-top:50px;
	text-align:right;
}

.sign img {
	display:inline;
}




/*
 *		申し込み
 */

.approve_text {
    width: 100%;
    margin: 2em auto 1em;
    border: 3px double #e84687;
    border-radius: 10px;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2;
    color: #e84687;
    padding: 15px 15px 10px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.chkbox{
margin: 0.5em auto;
text-align: center;
}

/* ラベルのスタイル　*/
.chkbox label {
    padding-left:       40px;      /* ラベルの位置 */
    font-size:      1.2em;
    line-height:        27px;
    display:        inline-block;
    cursor:         pointer;
    position:       relative;
    font-weight: bold;
}

/* ボックスのスタイル */
.chkbox label:before {
    content:        '';
    width:          24px;           /* ボックスの横幅 */
    height:         24px;           /* ボックスの縦幅 */
    display:        inline-block;
    position:       absolute;
    left:           0;
    background-color:   #fff;
    border: 1px solid #939393;
    box-shadow: 0 0 1px #939393 inset;
}
/* 元のチェックボックスを表示しない */
.chkbox input[type=checkbox] {
    display:        none;
}
/* チェックした時のスタイル */
.chkbox input[type=checkbox]:checked + label:before {
    content:        '\2713';        /* チェックの文字 */
    font-size:      1.3em;           /* チェックのサイズ */
    color:          #444344;           /* チェックの色 */
    background-color:   #fff;           /* チェックした時の色 */
}

.wrap_btn {
	margin: 50px -10px;
	width: 840px;
}

.btn {
	display: block;
	margin: 1em auto 0;
	width: 840px;
	height: 168px;
	text-indent: -9999px;
	border-radius: 16px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	cursor: pointer;
}

.btn.disable {
background: url("../images/button_da.webp") center top no-repeat!important;
pointer-events: none;
}

.btn.cr01 {
background: url("../images/button_cr1.webp") center top no-repeat;
}

.btn.cr02 {
background: url("../images/button_cr2.webp") center top no-repeat;
}

.btn.cr03 {
background: url("../images/button_cr3.webp") center top no-repeat;
}

.btn.cr05 {
background: url("../images/button_cr5.webp") center top no-repeat;
}

.btn.gf {
background: url("../images/button_gf.webp") center top no-repeat;
}


.app1 .btn.cr01 {
background: url("../images/button02_cr1.webp") center top no-repeat;
}

.app1 .btn.cr02 {
background: url("../images/button02_cr2.webp") center top no-repeat;
}

.app1 .btn.cr04 {
background: url("../images/button02_cr4.webp") center top no-repeat;
}

.app1 .btn.cr10 {
background: url("../images/button02_cr10.webp") center top no-repeat;
}

.app1 .btn.gf {
background: url("../images/button02_gf.webp") center top no-repeat;
}

.app2 .btn.cr01 {
background: url("../images/button03_cr1.webp") center top no-repeat;
}

.app2 .btn.cr02 {
background: url("../images/button03_cr2.webp") center top no-repeat;
}

.app2 .btn.cr03 {
background: url("../images/button03_cr3.webp") center top no-repeat;
}

.app2 .btn.cr04 {
background: url("../images/button03_cr4.webp") center top no-repeat;
}

.app2 .btn.cr05 {
background: url("../images/button03_cr5.webp") center top no-repeat;
}

.app2 .btn.cr10 {
background: url("../images/button03_cr10.webp") center top no-repeat;
}

.app2 .btn.cr15 {
background: url("../images/button03_cr15.webp") center top no-repeat;
}

.app2 .btn.gf {
background: url("../images/button03_gf.webp") center top no-repeat;
}

.btn:hover{
	opacity: 0.8;
}

.att {
	margin-top: 2em;
	font-size: 75%;
}




/*
 *		特商法
 */

/* Tokutei Table
------------------------------------------------------*/
.tb01{
	width:720px;
	margin:30px auto 30px;
	background:#ccc;
}
.tb01 .title{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color:#EBEBEB;
	padding:6px;
	width:25%;
}
.tb01 td{
	font-size: 12px;
	vertical-align: top;
	background-color:#FFFFFF;
	padding:6px;
}


@media screen and (max-width: 1023px) {
.pconly,.pconly.dot{display: none;}
.sponly {display:block;}
	.pic {
		float: none;
		margin: 0 auto 1.5em;
		width: auto;
	}
	html,body {width: 980px;}

	h1 {
		width:980px;
    background-size: auto 100%;
		}
  h2 {
    margin:80px auto 50px;
    }
  main {
		width:980px;
		font-size: 200%;
	}
	.container {
		padding: 1.5em;
	}

	.course .container {
		padding: 1.5em 0;
	}
	.course h3 img {
		width: 100%;
	}

	.img_reason li {
		margin-bottom: 2%;
		width: 49%;
	}

	.img_reason li img {
		width: 100%;
	}


	.img_man {
    margin : 0 auto 1em;
    float: none;
    width: auto;
	}
/*	.ovv,
	.wrap_bonus{
		margin: 0 -40px;
	}*/
	.con_bonus h3 {
		font-size: 110%;
	}
	.con_voice {
		margin: 50px auto;
	}
  .con_prof h3{
  font-size: 150%;
  }

  footer {
  margin: 50px auto;
  padding: 20px 0;
  }
	.pics {
	float: right;
	margin: 0 0 1em 1em;

	}
	.from {word-break: break-all;}
	.hd_ovv {width: 100%;}
	.spsmall {font-size: 120%;}

	.chkbox {
		width: 760px;
		text-align: left;
	}
	.chkbox label {line-height: 1.5;}

	.chkbox label:before {
    width: 45px;
    height: 45px;
	}
	.chkbox label {
		padding-left: 60px;
	}

	.cc_rec {
		flex-direction: column;
	}
	.pic_voice {
		margin: 0 auto 1em;
	}

	.con_ovv,.con_bonus {
		width: 900px;
	}
	.con_ovv h3 img,
	.con_bonus h3 img {
		width: 100%;
	}
	.con_ovv .vm,
	.con_ovv p {padding: 0;}
	.con_bonus .pp {float: none;margin: 0 auto 1em;}

	.faq .container {
		padding: 1em;
	}

	.course table th,
	.course table td {
		display: block;
		width: 100%;
	}

	.wrap_btn {
		margin: 50px auto;
	}

	.cc_voice {
		flex-direction: column;
	}
	.pic_voice {
		margin: 0 auto 1em;
	}


	}
/*
 *		rekka
 */

 .rekka {
	position: relative;
	display:block;
	margin: 2em auto;
	padding: 1em;
	border: 3px solid #ff2929;
	border-radius: 10px;
	font-size:100%;
	color:#333;
	z-index: 10;
  }
  
  .rekka h3 {
	margin:1.5em auto 1em;
	padding: 0.2em 0;
	border-radius: 0.2em;
	background: #ff2929;
	color: #fff;
	font-size: 1.25em;
	font-weight: bold;
	text-align: center;
  }
  
  .rekka h3:first-of-type {
	margin-top:0;
  }
  
  .con_rekka p {
	padding: 0 0.5em;
  }
  
  .con_rekka:nth-of-type(5) .img_rekka {
	margin-bottom: 0;
  }

  
/*
 *		bonus
 */

 .con_bonus {
	position: relative;
	  display:block;
	margin: 2em auto;
	  padding: 15px 20px;
	  border: 3px solid #c4b97d;
	border-radius: 10px;
	background: #fff;
	font-family: 'Noto Sans Japanese', sans-serif;
	z-index: 10;
  }
  
  .con_bonus::before {
	  content: "";
	  position: absolute;
	  margin: 3px;
	  border: 1px solid #c4b97d;
	  border-radius: 6px;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  display: block;
	  z-index: -10;
  }
  
  .con_bonus h3 {
	margin-bottom: 0.5em;
	padding: 0.4em 0.5em;
	border-radius: 4px;
	background: rgb(224, 216, 99);
	background: linear-gradient(90deg, rgba(248,111,100,1) 0%, rgba(253,83,146,1) 100%);
	  color:#fff;
	 font-size: 1.4em;
	text-align: center;
	line-height: 1.2;
  }
  
  .con_bonus p {
	padding: 0em;
	padding-bottom: 0;
  }
  
  
  .hd_bonus {
	  display:block;
	margin: 0 auto 0.5em;
	padding: 0.2em 0 0.2em;
	width: 10em;
	max-width: 100%;
	border-radius: 4px;
	background: #ffff32;
	color: #ff0000;
	text-shadow:none;
	line-height: 1;
  }
  
  .spbonus {
	position: relative;
	margin: 2em auto;
	padding: 25px;
	border-radius: 0.5em;
	background: rgb(234, 255, 112);
	background: linear-gradient(90deg, rgb(255, 93, 147)  0%,rgb(255, 59, 157) 100%);
  }
  
  .spbonus::before {
	content: "";
	position: absolute;
	margin: 3px;
	border: 1px solid #fff;
	border-radius: 6px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
  }
  
  .spbonus .con_bonus {
	margin: 0 auto 1.5em;
  }
  
  .spbonus .con_bonus:last-of-type {
	margin-bottom: 0;
  }
  
  
  
  .img_bonus{
  margin: 1em auto;
  border: 4px solid #fff;
  box-shadow: 0 0 5px rgba(0,0,0,0.1);
  }
